### Method

# Fwupd Remote has_flag

since: 1.9.4

#### Declaration [src]

    gboolean
    fwupd_remote_has_flag (
      FwupdRemote* self,
      FwupdRemoteFlags flag
    )

#### Description [src]

Finds if the remote has a specific flag.

Available since: 1.9.4

#### Parameters

`flag`

  Type: `FwupdRemoteFlags`

  The remote flag, e.g. `FWUPD_REMOTE_FLAG_APPROVAL_REQUIRED`.

#### Return value

Type: `gboolean`

`TRUE` if the flag is set.